Přidat do Requirements-Checker – test na PHP PHAR extension?

Upozornění: Tohle vlákno je hodně staré a informace nemusí být platné pro současné Nette.
LeonardoCA
Člen | 296
+
0
-

Jako optional – s poznámkou, že je nutný pro funkčnost Composeru?

Composer samotný při pokusu o instalaci nahlásí, že nenalezl nějakou třídu, ale že chybí v PHP extension se musí člověk dovtípit sám…

David Grudl
Nette Core | 7569
+
0
-

Composer není nutný pro Nette.